Subject: RE: telnet problems with current cygwin version
From: Earnie Boyd <[email-masked]>
To: Edward Muller <[email-masked]>
Cc: "Cygwin \(E-mail\)" <[email-masked]>
Date: Wed, 14 Jun 2000 17:29:24 -0700 (PDT)

--- Edward Muller <[email-masked]> wrote:
> You know I don't know why the heck I did the mounts like that, must have ben
> brain dead last night. I agree with the c:\cygwin being /, but why remount
> c:\cygwin\bin as /usr/bin and c:\cygwin\lib as /usr/lib whey will already be
> there as /bin and /lib?
> 

The answer to this is in the archives and the FAQ.

=====
---
   Earnie Boyd: <mailto:[email-masked]>
            __Cygwin: POSIX on Windows__
Cygwin Newbies: <http://www.freeyellow.com/members5/gw32/index.html>
           __Minimalist GNU for Windows__
  Mingw32 List: <http://www.egroups.com/group/mingw32/>
    Mingw Home: <http://www.mingw.org/>

__________________________________________________
Do You Yahoo!?
Yahoo! Photos -- now, 100 FREE prints!
http://photos.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]